{
    "id": "f520c1d6-8ed4-46c3-81c2-976d18aadd83",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "f520c1d6-8ed4-46c3-81c2-976d18aadd83",
    "children": [
        
    ],
    "filterType": "GMShader",
    "folderName": "shaders",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Shaders"
}